Subject: RE: Resolving RFC2518 issue 55 ("DISPLAYNAME")

From: Jason Crawford <[email-masked]>
Date: Sun, 7 Dec 2003 23:01:19 -0500

That's fine with me.   And if we find in a few years that even this 
dav:description property isn't being used, we might want to consider 
removing the feature.

---

From: Julian Reschke <[email-masked]>
Date: Mon, 08 Dec 2003 10:24:13 +0100

> dav:description property isn't being used, we might want to consider 

The good thing is that we don't need to specify anything new. The only 
thing we do is to say that the property name DAV:description is reserved 
for the description of the resource, and that it must be authorable.

Julian

-- 
<green/>bytes GmbH -- http://www.greenbytes.de -- tel:+492512807760